| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
stdpaths.h File Reference

## Classes

class | wxStandardPaths
| wxStandardPaths returns the standard locations in the file system and should be used by applications to find their data files in a portable way. More...